@charset "utf-8";
/* CSS Document */

/* ヘッダー、メインビュー、ナビ
===================================*/

.top_only {
	display: block;
}

body#top header {
	height: 766px;
	position: relative;
}

body#top header .point {
	top: 60px;
}

body#top header .tab.fix {
	top: 10px;
}

body#top header .logo_area {
	width: 100%;
	height: 364px;
	padding-top: 40px;
	top: 190px;
	left: auto;
	right: auto;
	background-image: url(../images/top/view_bg_pc.png);
	background-position: center center;
	background-size: cover;
}

body#top header .logo_area p.tel,
body#top header .logo_area dl {
	position: absolute;
	top: -10000em;
	left: -10000em;
}

body#top header .logo_area strong.icon_free {
	position: absolute;
	background-image: url(../images/top/pic_.png);
	width: 336px;
	height: 293px;
	left: -60px;
	bottom: -30px;
}

body#top header .logo_area strong.car_pic {
	position: absolute;
	background-image: url(../images/top/pic_car.png);
	width: 299px;
	height: 242px;
	right: -40px;
	bottom: -30px;
	
}

body#top header .siteName {
	width: 407px;
	height: 319px;
	margin: 0 auto;
	background-image: url(../images/top/view_ligo.png)
}

body#top header nav.hd_nav {
	position: absolute;
	height: 150px;
	bottom: 10px;
	width: 100%;
	background-color:rgba(76,74,78,0.7);
	/* border-bottom: 1px solid #FFFFFF; */
}

body#top header nav.hd_nav dl {
	/* border-left: 1px dotted #ffffff; */
	height: auto;
	line-height: 170px;
}

body#top header nav.hd_nav dl dd {
	/* border-right: 1px dotted #ffffff; */
	border-bottom: 2px dotted #ffffff;
	/* margin-right: 0; */
	/*margin-left: 20px;*/
}

body#top nav.hd_nav dl dd a {
	text-align: left;
	font-size: 0.95em;
	height: 65px;
	width: 220px;
	/* line-height: 170px; */
	color: #FFFFFF;
	background-image: url( ../images/icon_top_nav_2.png);
	background-position: 200px center;
	padding-left: 5px;
	letter-spacing: -1px;
	background-repeat: no-repeat; 
	
}





body#top nav.hd_nav dl dd.gnav05 a {
	width: 220px;
}

body#top nav.hd_nav dl dd.gnav06 a {
	width: 220px;
}


body#top header nav.hd_nav dl dd.lines2 a {
	line-height: 1.4;
	padding-top: 60px;
	height: 110px;
}

body#top nav.hd_nav dl dd a:hover {
	background-color:rgba(19,24,19,0.7);
}

/* ガイダンス
===================================*/

body#top #guidance {
	margin-top: 0;
}

/* お知らせ
===================================*/
body#top .column_area.column2 .column_box {
	width: 49%;
}

body#top .column_area.column2 .box2 {
	float: right;
}

body#top dl.news_list dt, dl.news_list dt,
body#top dl.news_list dt, dl.news_list dd{
	float: none;
	width: auto;
	height: auto;
	line-height: normal;
	padding: 20px 0 0 20px;
	font-size: 0.9em;
}

body#top dl.news_list dd {
	border: none;
	padding: 0 20px 10px;
}

/* 商品バナー
===================================*/
body#top .link_area a {
	margin-bottom: 12px;
	display: block;
}
body#top dl.con_link_list dt {
	margin-bottom: 6px;
}
body#top dl.con_link_list dd {
	float: left;
	margin-right: 10px;
}
body#top dl.con_link_list dd a {
	color: #a5b809;
	text-decoration: underline;
}

.link_area {
	background-color: #FFFFFF;
	padding: 20px;
}

@media screen and (max-width: 640px) {
/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/

	/* ヘッダー・ナビ・メインビュー
===================================*/
	body#top header {
		height: 830px;
		background-size: 100% auto;
		background-position: top center;
	}
	
	body#top header .container,
	body#top header .logo_area{
		height: 630px;
	}
	
	body#top header .container {
	}
	
	body#top header .logo_area {
		top: 150px;
		background-color: #FFFFFF;
		padding-right: 0;
	}
	
	body#top header .point {
		top:10px;
	}
	
	body#top header .tab.fix {
    top: 120px;
}
	body#top header .logo_area strong.icon_free {
		width: 280px;
		left: 0;
		bottom: -10px;
	}
	
	body#top header .logo_area strong.car_pic {
		bottom: 30px;
		right: 10px;
	}
	body#top header nav.hd_nav {
		background: none;
		font-size: 1.1em;
		height: 799px;
	}
	body#top header nav.hd_nav dl dd {
	background-color: #FFF;
	border-bottom: 1px dotted #e6198b;
	width: 100%;
}
body#top header nav.hd_nav dl dd a,
	body#top header nav.hd_nav dl dd.tab a {
	font-weight: 500;
	line-height: 80px;
	height: 80px;
	text-align: center;
	color: #000000;
	background-position: 500px center;
}
body#top header nav.hd_nav dl dd.tab {
	position: static;
	top: auto;
	right: auto;
	background-color: #FFFFFF;
}
body#top nav dl.gnav dd a,  nav dl.gnav dd .close {
	width: auto;
	height: 70px;
	line-height: 70px;
	display: block;
	background: none;
	text-indent: 0;
	text-align: center;
	color: #000;
	font-size: 30px;
	text-decoration: none;
	font-weight: bold;
}
	
body#top nav dl.gnav dd .close  {
    background: none;
        background-color: rgba(0, 0, 0, 0);
    background-color: #FFF;
    color: #b02123;
    cursor: default;
    width: 100%;
}
	body#top header nav.hd_nav dl dd a,
	body#top nav.hd_nav dl dd.gnav03 a,
	body#top nav.hd_nav dl dd.gnav04 a,
	body#top nav.hd_nav dl dd.gnav05 a,
	body#top nav.hd_nav dl dd.gnav06 a{
    width: auto;
    display: block;
    padding: 0 0 0 20px;
		font-size: 1em;
    background-image: url(../images/icon_hd_nav3.png);
    background-repeat: no-repeat;
}
	
	body#top nav.hd_nav dl dd a:hover {
		background-color: #FFFFFF;
	}
	
	body#top nav.hd_nav dl dd .top_only {
	display: none;
}
	
	/* ニュース
===================================*/
	
	body#top .column_area.column2 .column_box {
		float: none;
		width: auto;
		margin-bottom: 30px;
	}
	
	body#top header nav.hd_nav dl dd.lines2 a {
		line-height: 80px;
		padding-top: 0;
		height: auto;
		
	}
	
	.hl_sap {
		width: 300px;
	}
	
	a.link_news {
		width: 200px;
	}
	
	body#top .column_area.column2 .box2 .hl_sap {
		width: 210px;
	}
	
	body#top .link_area a img {
		width: 100%;
		height: auto;
	}
}